» Ubuntu » Пакети

Error

two or more packages specified (python3-psycopg2-dbg oneiric-backports)